/* Lesson Library */
.page-template-template-library h1.page-title{
    font-size: 41px;
    text-align: center;
    margin: 1.5em 0 0.5em;
}

.hmk-custom-dashboard-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px 0px; /* Adjust the margin as needed */
}

.llms-custom-credits,
.library-button {
    box-sizing: border-box;
    padding: 15px;
    border: 1px solid #ccc; /* Adjust the border color as needed */
    border-radius: 4px;
    width: 100%;
    margin:15px 0px;
}

.library-button {
    display: flex;
    align-items: center;
    justify-content: center;
}


.llms-custom-credits {
    margin-bottom: 20px; /* Adjust the margin as needed */
}

.llms-custom-credits p.credits{
    margin-bottom: auto;
    display: inline-block;
}

@media screen and (min-width: 768px) {
    .llms-custom-credits,
    .library-button {
        width: calc(50% - 10px);
    }
    .llms-custom-credits {
        margin-bottom: 0;
    }
}

.enroll-popup {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}

.enroll-popup-content {
    background-color: #fff;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 500px;
}

.enroll-popup-close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.enroll-popup-close:hover,
.enroll-popup-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

h3.llms-question-text, .single-content .llms-question-wrapper .llms-question-text{
    display: block !important;
}

.drip-date{
    display: inherit;
    font-size: 14px;
    margin-left: 2px;
    margin-top: -12px;
    color: #da5d5d;
}